local fn = _gn(0xF6E48914C7A8694E)
--- Push a function from the Scaleform onto the stack
function Global.PushScaleformMovieFunction(scaleform, methodName)
	return _in2(fn, scaleform, _ts(methodName), _r)
end
